
/* COVID BANNER */
#footer {
    margin-bottom: 57px;
}
#footer.covid19-hidden {
	margin-bottom: 0px;
}
.kss #footer {
    margin-bottom: 342px;
}
.kss #footer.covid19-hidden {
	margin-bottom: 58px;
}
.moduleComponentcovid19 {
	background-image: url("../images/stripes.svg") !important;
	background-color: white;
	position: fixed;
	bottom: 0;
	width: 100%;
	left: 0;
	border-top: 10px solid white;
	z-index: 99999;
	-webkit-box-shadow: -1px 6px 32px -2px rgba(0,0,0,0.12);
	-moz-box-shadow: -1px 6px 32px -2px rgba(0,0,0,0.12);
	box-shadow: -1px 6px 32px -2px rgba(0,0,0,0.12);
	font-size: 19px;
	transition: all 1s;
}
.moduleComponentcovid19 .centerContainerInner {
	display: flex;
	float: none;
	margin: 0 auto;
    flex-direction: column;
}
.moduleComponentcovid19 .bannerHtmlContent {
	display: flex;
	padding: 7px 16px;
	flex-direction: column;
	align-self: flex-start;
    text-align: left;
}
.moduleComponentcovid19 .bannerHtmlContent .covid19Link {
    background: white;
}
.moduleComponentcovid19 .bannerHtmlContent p {
	margin: 0;
    padding: 0;
    font-size: 19px !important;
    line-height: 1.3 !important;
    color: black;
    letter-spacing: 0.5px;
}
.moduleComponentcovid19 .bannerHtmlContent p a {
    text-decoration: none;
    transition: all 0.3s;
    font-weight: bold;
    font-size: 21px !important;
}
.moduleComponentcovid19 .bannerHtmlContent img {
	width: 99px;
}
.moduleComponentcovid19 .exit {
	padding: 5px 6px;
	position: absolute;
	right: 0px;
	top: 0;
	font-size: 18px;
	z-index: 999999;
	box-sizing: border-box;
    cursor: pointer;
    color: black;
}
.moduleComponentcovid19 .exit:before {
	content: "HIDE ↓";
}
.moduleComponentcovid19.hidden .exit:before {
	content: "SHOW ↑";
}
.moduleComponentcovid19.hidden {
	height: 42px;
	padding: 0px 0px 7px 0px;
}
.moduleComponentcovid19.hidden img {
	display: none;
}
@media screen and (min-width: 544px) {
	
}
@media screen and (min-width: 768px) {
	.moduleComponentcovid19 .centerContainerInner {
		flex-direction: row;
	}
	.moduleComponentcovid19 .exit {
		display: none;
	}
	#footer {
        margin-bottom: 105px;
    }
	.kss #footer {
        margin-bottom: 78px;
    }
    .moduleComponentcovid19 .bannerHtmlContent {
        align-self: center;
    }
}
@media screen and (min-width: 1200px) {
    .moduleComponentcovid19 .centerContainerInner {
        width: 1022px !important;
        justify-content: center;
    }
}
/* END COVID BANNER */